Quark Arabic Support Need Updating

Navigation:  Messages > Design-Time Messages > General >

Quark Arabic Support Need Updating

Previous pageReturn to chapter overviewNext page

This message occurs if you are not using the latest Arabic design-time Xtension.

 

The solution depends on the version of Windows that you are using:

 

If you are using Windows XP, then simply go to the Tools => Install/Update Arabic UI Support menu sequence.

 

If you are using Windows 7, or above, then you need to:

 

a.close Q++

b.launch Q++ as Administrator

c.go to the Tools => Install/Update Arabic UI Support menu sequence.

d.close Q++

e.re-launch Q++ normally (ie. not as Administrator).

 

To determine for which versions of QuarkXPress the Arabic UI support is installed, you can go to the UI tab of the QuarkXPress page of the Preferences.


Topic updated on 29-Mar-2017.
Topic URL: http://www.qppstudio.net/webhelp/index.html?arabic_support_xtensions_need_.htm